archive: https://github.com/notofonts/latin-greek-cyrillic/releases/download/NotoSansMono-v2.010/NotoSansMono-v2.010.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansMono/googlefonts/variable-ttf/NotoSansMono[wdth,wght].ttf: NotoSansMono[wdth,wght].ttf
